@charset "UTF-8";
/*Referencia de seletor pai*/
#conteudo {
  background-color: burlywood;
  padding: 15px;
}
#conteudo h1, #conteudo h2 {
  color: black;
}
#conteudo a {
  color: red;
}
#conteudo a:hover {
  color: yellow;
}

/*variaveis*/
#rodape {
  background-color: #ededed;
}

h2 {
  color: red;
}

/*interpolação*/
.red {
  color: red;
}

/*# sourceMappingURL=style.css.map */
